﻿.navbar {
    min-height: 40px;
}
.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}
.navbar .navbar-right > li > a {
  padding-bottom: 5px;
  padding-top: 7px;
}
.navbar-brand {
    padding: 10px;
    height: 40px;
}
.sidenav {
    width:65px;
    top: 40px;
}
.sidenav .nav-sidebar a {
    padding: 5px 0 2px 0 !important;
}
.sidenav .nav-sidebar li span {
    font-size: 12px;
}
.page-fixed {
    margin-left: 65px;
}
.content {
    margin-top: 40px;
}
.fixpan {
    /*position: inherit;*/
    top: 40px;
}
.fixpan.resetpan-md {
    position: inherit;
}
.fixpan-bd.resetpan-md {
    position: inherit;
    overflow: hidden;
}
.fixpan-bd.resetpan-md .main-container {
    padding: 0 15px;
}
.static-side .fixpan-bd{
    margin-right: 0;
}
.aside .aside-footer.aside-footer-float {
    height: 235px; 
}
.aside.backdrop-none {
    top: 42px;/*top 42 margin when no backdrop*/
}
.table-responsive.withdrop {
    overflow: visible;
}
.container-fluid .sidebar {
    top: 40px;
}
.letter-wrap {
    width: 100%;
}
.page-fixed .jumbotron.affix {
    position: inherit !important;
}
